import request from '@/config/axios'
// 分页
export const getRecordPage = (data) => {
  return request.post({ url: '/admin-api/applet/xunjia/qestionTest/page', data })
}

// 导出
export const exportRecord = (params) => {
  return request.download({ url: '/admin-api/applet/xunjia/qestionTest/export', params })
}
